p {
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.indent {
	margin-left : 30px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #336633
}
.smaller {
	font-size: x-small;
}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold}
.arial_maroon {  font-family: Arial, Helvetica, sans-serif; color: #990033; text-decoration: none}
.arial_maroon_indent { font-family: Arial, Helvetica, sans-serif; color: #990033; text-decoration: none ; margin-left: 30px}
.plainlink {  text-decoration: none}
.arial_maroon_nudge { font-family: Arial, Helvetica, sans-serif; color: #990033; text-decoration: none ; margin-left: 10px}
.plainlink_red { text-decoration: none ; color: #990033 }
.arial_indent { font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none ; margin-left: 30px }
.arial { font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none }
.arial_nudge { font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none ; margin-left: 10px }
.nobottommargin {  margin-bottom: 3px}
.arial_nudge_nobottom { font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none ; margin-left: 10px ; margin-bottom: 0px}
.arial_nudge_description { font-family: Arial, Helvetica, sans-serif; color: #663366; text-decoration: none ; margin-left: 40px; margin-bottom: 0px; margin-top: 0px}
.verdana_nudge_description { font-family: Verdana, Arial, Helvetica, sans-serif; color: #663366; text-decoration: none ; margin-left: 40px; margin-bottom: 0px; margin-top: 1px }
.green {  color: #336633}
